# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://jiasm.zfire.top/mallapi/'

# worker api
VUE_APP_WORKER_API = 'https://jiasm.zfire.top/pcapi/'

# publicPath
VUE_APP_PUBLIC_PATH = '/mallmanager/'
